dependencies:
- name: wioleet
  alias: soil1
  version: "0.2.4"
  repository: "@dukeman"
- name: wioleet
  alias: soil2
  version: "0.2.4"
  repository: "@dukeman"
- name: wioleet
  alias: temp
  version: "0.2.4"
  repository: "@dukeman"
- name: influxdb
  version: "0.8.2"
  repository: "@stable"